В iOS 7.0.4 не закрыты уязвимости, используемые для джейлбрейка

Сейчас команда хакеров Evad3rs усердно (наверно) работает над созданием джейлбрейка, используя уязвимости, найденные еще летом этого года. И с выходом каждого обновления iOS 7 существует вероятность, что Apple эти уязвимости закроет.

Именно поэтому хакеры предупреждают о том, что обновляться на новые версии iOS 7 нужно только после подтверждения о безопасности обновлений. Безопасности для джейлбрейка, конечно.

После выхода iOS 7.0.4 хакер iH8sn0w в своем твиттере сообщил, что новая версия не содержит изменений с точки зрения безопасности. То есть, уязвимости по-прежнему существуют, и, когда джейлбрейк наконец появится, устройства на iOS 7.0.4 можно будет «взломать». Правда, пока хакеры работают над джейлбрейком, могут выйти iOS 7.0.5, 7.0.6 и так далее — но не будем о грустном. Главное — текущая версия iOS по-прежнему поддается взлому. Ну а на новые следует обновляться только после «разрешения» авторитетных хакеров.


Рейтинг редакции:1
1 Star2 Stars3 Stars4 Stars5 Stars6 Stars7 Stars8 Stars9 Stars10 Stars (проголосовали 9, рейтинг: 6,78)
Загрузка...
Рейтинг читателей:6,8



Автор:
Пользуюсь техникой Apple и получаю от этого удовольствие!
Сайт | Twitter

Комментарии

  1. Никита говорит:

    Сраные хакеры, в попу Ваш джейл!

  2. Алексей говорит:

    Кормят уме 2 месяца завтраками

  3. sda говорит:

    как сделать джейл IOS 7.0.4

  4. shebelev говорит:

    сдуру обновил ios 5.0.0 на 7.0.4 теперь ждать джейлбрекера(((

    • Сер говорит:

      Если копия есть ,то наверное можно,я с 6.? откатывал на 5 и много раз начиная с 4 откатывался и каждый раз поразному,методом тыка,иногда зависал хоть выбрасывай.Удачи!!

    • Androga говорит:

      ssh bloobs если есть — откатишь

Оставьте комментарий

© 2011 Программы для Mac OS, iPhone и iPad